<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <!-- Left wake -->
  <model>
    <path>wakeG.xml</path>
    <offsets>
      <x-m>          -4.273 </x-m>
      <y-m>          -1.257 </y-m>
      <z-m>          -1.495 </z-m>
      <heading-deg> -40 </heading-deg>
      <pitch-deg>    -5 </pitch-deg>
    </offsets>
  </model>

  <model>
    <path>wakeG.xml</path>
    <offsets>
      <x-m>         -4.273 </x-m>
      <y-m>         -1.257 </y-m>
      <z-m>         -1.495 </z-m>
      <heading-deg> 40 </heading-deg>
      <pitch-deg>   -5 </pitch-deg>
    </offsets>
  </model>

  <model>
    <path>wakeG.xml</path>
    <offsets>
      <x-m>       -1.143 </x-m>
      <y-m>       -1.257 </y-m>
      <z-m>       -1.495 </z-m>
      <pitch-deg> -5 </pitch-deg>
    </offsets>
  </model>

  <!-- Right wake -->
  <model>
    <path>wakeD.xml</path>
    <offsets>
      <x-m>          -4.273 </x-m>
      <y-m>           1.257 </y-m>
      <z-m>          -1.495 </z-m>
      <heading-deg> -40 </heading-deg>
      <pitch-deg>    -5 </pitch-deg>
    </offsets>
  </model>

  <model>
    <path>wakeD.xml</path>
    <offsets>
      <x-m>         -4.273 </x-m>
      <y-m>          1.257 </y-m>
      <z-m>         -1.495 </z-m>
      <heading-deg> 40 </heading-deg>
      <pitch-deg>   -5 </pitch-deg>
    </offsets>
  </model>

  <model>
    <path>wakeD.xml</path>
    <offsets>
      <x-m>       -1.143 </x-m>
      <y-m>        1.257 </y-m>
      <z-m>       -1.495 </z-m>
      <pitch-deg> -5 </pitch-deg>
    </offsets>
  </model>

</PropertyList>
